/* GENERAL ***************************/
body { font-size: 14px; }

.header { background: #f69200; height: 80px; }

    .header .ads img { width: 200px; margin-top: 4px; }

    .header .logo { margin-top: 5px; margin-left: 25px; position: relative; min-height: 1px; padding-right: 50px; padding-left: 20px; float: left;}

        .header .logo img { position: absolute; margin-left: auto; margin-right: auto; left: 0; right: 0; z-index: 99; width: 225px; }

    .header .social { margin-right: 25px; position: relative; min-height: 1px; color: #fff; font-size: 20pt; float: right;}

        .header .social ul { margin-top: 10px; margin-right: 20px; margin-bottom: 0; }
        .header .social li { display: inline-block; }

        .header .social a { color: #fff; }
img.rounded { border-radius: 99em; }
hr.dashed { padding: 18px; background: url(../img/bg-dot.png) repeat-x; margin-top: 15px; }
.error { border: 1px solid #FF4D4D !important; background-color: #FFFAFA !important; }

.max { max-width: 1100px; margin: 0 auto; }

.fluid img { width: 100%; }

table td { padding: 10px; }

.content-header { height: 150px; background: url(../img/bg-poll.png) no-repeat; background-size: cover; }

.slider { width: 100%; overflow: hidden; background: #FFFFFF; }

.slider-mobile { width: 100%; overflow: hidden; display: none; }

.content { }

.footer { color: #fff; line-height: 1; font-size: 11pt; overflow: hidden; font-size: 10pt; }

    .footer i { font-size: 40pt; float: left; padding: 0; margin: 0; padding-right: 10px; margin-top: -5px; }

    .footer b { font-size: 11pt; font-family: 'VAGBold'; }

    .footer input[type=text] { border: none; color: #000; background: #FFFFFF; width: 100%; padding: 6px; margin: 0 0 6px 0; font-size: 10pt; }

    .footer input.half:first-child { width: 48% !important; margin-right: 2%; }

    .footer input[type=submit] { padding: 20px !important; }

    .footer .copyright { line-height: 50px; }

.block { margin-top: 30px; padding: 30px 0 30px 0; }

.sticky-block { margin-top: 0; }

a.button { color: #fff; }

.button { padding: 10px !important; color: #fff; border: none; font-weight: 500; display: inline-block; font-family: 'VAGLight'; font-size: 11pt; letter-spacing: 1px; -webkit-border-radius: 30px; -moz-border-radius: 30px; border-radius: 30px; background-color: #413790 !important; }

.large-text { font-size: 12pt; }

.white { color: #fff; }

.bx-viewport { background: none !important; }

.bx-wrapper img { width: 100%; }

.bx-prev img { max-width: 83px; }

.bx-next img { max-width: 83px; }

.bx-whatsapp { position: fixed;
width: 70px;
height: 70px;
border: none;
box-shadow: 0 0 0 0 rgba(41, 167, 26, .7);
border-radius: 50%;
background-color: #29a71a;
background-image: url(../../images/whatsapp-icon.png);
background-size: cover;
background-repeat: no-repeat;
cursor: pointer;
-webkit-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
-moz-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
-ms-animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
animation: pulse 1.25s infinite cubic-bezier(0.66, 0, 0, 1);
position: fixed;
bottom: 15px;
right: 15px;
z-index: 9999999999999; }

.light-gray { background-color: #e0dddd; }

.yellow { background-color: #f6c500 !important; }

.white { background-color: #fff !important; }

.purple { background-color: #413790 !important; }

.pink { background-color: #e8007d !important; }

.orange { background-color: #eb4900 !important; }

.orange-alt { background-color: #f68800 !important; }

.blue { background-color: #1380c7 !important; }

.blue-alt { background-color: #5de8f7 !important; }

.sun { background-color: #f68800 !important; }

.violet { background-color: #aa3c91 !important; }

.green { background-color: #057b29 !important; }

.green-alt { background-color: #48b537 !important; }

.mobile-nav { display: none; }

.mobile-navigator { display: none; }

.nav { margin-top: 15px; padding: 0; }

    .nav ul { margin-bottom: 0; position: relative; }

        .nav ul li { display: inline-block; min-width: 95px; height: 46px; line-height: 46px; padding: 0 10px; font-size: 14pt; color: #fff; background-size: cover !important; background-position-x: 100% !important; white-space: nowrap; cursor: pointer; }

            .nav ul li a { color: #fff; display: block; }

            .nav ul li.a { background: url(../img/nav-bg-okulumuz.png) no-repeat right; }

            .nav ul li.b { background: url(../img/nav-bg-hizmetlerimiz.png) no-repeat right; }

            .nav ul li.c { background: url(../img/nav-bg-galeri.png) no-repeat right; }

            .nav ul li.d { background: url(../img/nav-bg-kayit.png) no-repeat right; }

            .nav ul li.e { background: url(../img/nav-bg-ik.png) no-repeat right; }

            .nav ul li.f { background: url(../img/nav-bg-basin.png) no-repeat right; }

            .nav ul li.g { background: url(../img/nav-bg-iletisim.png) no-repeat right; }

.sub-nav, .sub-nav-alt { padding-left: 0; margin-top: 10px; display: none; position: relative; }

    .sub-nav .nav-block img:first-child { float: left; margin-right: 20px; }

    .sub-nav .nav-block, .sub-nav-alt .nav-block { overflow: hidden; padding: 15px; background-color: #efefef; position: absolute; z-index: 99; width: 500px; margin-left: -10px; }

        .sub-nav .nav-block.blue { background-color: rgba(19, 128, 199, 0.80); }

        .sub-nav .nav-block.sun { background-color: rgba(246, 136, 0, 0.80); }

        .sub-nav .nav-block.green { background-color: rgba(0, 166, 50, 0.80); }

        .sub-nav .nav-block.orange { background-color: rgba(235, 73, 0, 0.80); }

        .sub-nav .nav-block.purple { background-color: rgba(170, 60, 145, 0.80) !important; }

        .sub-nav .nav-block.pink { background-color: rgba(232, 0, 125, 0.80) !important; }

        .sub-nav .nav-block.navy { background-color: rgba(65, 55, 144, 0.80) !important; }

        .sub-nav-alt .nav-block.green { background-color: rgba(0, 105, 32, 0.80); }

        .sub-nav .nav-block ul, .sub-nav-alt .nav-block ul { float: left; display: block; width: 240px; margin-top: -10px; }

        .sub-nav .nav-block li, .sub-nav-alt .nav-block li { display: block; border-bottom: 2px dotted #fff; width: 100%; margin-bottom: 0; }

            .sub-nav .nav-block li:last-child, .sub-nav-alt .nav-block li:last-child { border-bottom: none; }

        .sub-nav .nav-block a, .sub-nav-alt .nav-block a { color: #fff; font-size: 11pt; margin: 5px 0; padding: 5px 0; font-family: 'VAGBold'; }

        .sub-nav-alt .nav-block li { height: 40px; line-height: 40px; margin: 0; padding: 0; }

        .sub-nav-alt .nav-block a { margin: 0; padding: 0; }

    .sub-nav-alt .nav-block { left: 515px; width: 250px; }

        .sub-nav-alt .nav-block ul { width: 100%; }

.page-info { max-width: 310px; margin: 0 auto; }

/* HOME ******************************/

.features ul li { display: inline-block; text-align: center; width: 19.7%; vertical-align: top; }

    .features ul li a { color: #4f4c4e; }

    .features ul li img { width: 70%; }

    .features ul li span { display: block; margin-top: 20px; font-family: 'VAG'; font-size: 1em; font-weight: 700; }

.home-news { position: relative; }

.slider-prev { position: relative; margin-top: 7%; text-align: left; }

.slider-next { position: relative; margin-top: 7%; text-align: right; }

    .slider-prev img, .slider-next img { /*width: 100%;*/ }

.home-news-slider h2 { text-align: center; }

.home-news-slider li { background-color: #f69200; padding: 15px; color: #fff; }

    .home-news-slider li a { color: #fff; }

    .home-news-slider li b { font-size: 12pt; margin: 10px 0; display: block; font-family: 'VAGLight'; height: 40px; }
    .home-news-slider li p { display: block; height: 150px }

.home-reviews { background: url(../img/bg-baloons.png) no-repeat bottom #f6c500; background-position-x: 10%; }

    .home-reviews li { text-align: center; }

        .home-reviews li p { color: #4f4c4e; text-align: center; font-weight: 600; font-size: 11pt; width: 80%; margin: 20px auto; }

        .home-reviews li img { border-radius: 99em; border: 4px solid #fff; width: 120px; height: 120px; margin: 10px auto; }

    .home-reviews b { display: block; font-size: 14pt; }

    .home-reviews h2 { text-align: center; }

.home-stats ul { margin-top: 40px; text-align: center; }

    .home-stats ul li { display: inline-block; text-align: center; width: 19.7%; vertical-align: bottom; }

        .home-stats ul li div { background-repeat: no-repeat; height: 9.3em; background-size: contain; background-position: top center; width: 80%; padding-top: 5em; margin: 0 auto; }

        .home-stats ul li b { color: #fff; font-size: 2em; display: block; }

        .home-stats ul li span { color: #fff; font-size: 1.5em; display: block; }

        .home-stats ul li p { margin-top: 2em; font-size: 1.4em; text-align: center; font-weight: 600; }

.stats-oyun { background: url(../img/stats-oyun.png); }

.stats-boya { background: url(../img/stats-boya.png); }

.stats-drama { background: url(../img/stats-drama.png); }

.stats-boncuk { background: url(../img/stats-boncuk.png); }

.stats-yuzme { background: url(../img/stats-yuzme.png); }

.contact-info { font-size: 14pt; }

    .contact-info .col-md-9 { padding: 20px 0; }

        .contact-info .col-md-9:last-child { padding: 10px 0; }

    .contact-info .col-xs-10:last-child { /*padding: 10px 0;*/ }

.contact-form input, .contact-form textarea { border: 1px solid #9e9d9d; padding: 6px; background: none; background-color: #fff; width: 100%; margin: 6px 0; }

.contact-form .captcha { background-color: #fff; }


.home-questionnaire { background: url(../img/bg-poll.png); height: 150px; padding: 55px; margin-bottom: -25px; }

    .home-questionnaire h3 { margin: 0; line-height: 45px; }

.overlay { display: none; position: fixed; width: 100%; height: 100%; top: 0; left: 0; background: rgba(0, 0, 0, 0.70); z-index: 998; }

.questionnaire { display: none; height: 720px; width: 600px; position: absolute; margin-left: auto; margin-right: auto; left: 0; bottom: 60px; right: 0; padding: 20px; z-index: 999; background: url(../img/bg-questionnaire.png) no-repeat center bottom; background-size: cover; }

    .questionnaire p { font-weight: 700; font-size: 12pt; width: 400px; color: #706d6f; line-height: 1.3; }

        .questionnaire p b { color: #e8007d; }

    .questionnaire .maskot { position: absolute; right: -40px; top: -60px; }

    .questionnaire i.close { position: absolute; right: -30px; top: -50px; color: #fff; opacity: 1; font-size: 20pt; }

    .questionnaire .q-form { width: 400px; font-size: 12pt; }

        .questionnaire .q-form * { /*padding: 0;*/ }

        .questionnaire .q-form div { margin-top: 5px; margin-bottom: 5px; }

        .questionnaire .q-form b { font-size: 12pt; }

    .questionnaire input[type=text], .questionnaire textarea { background: none; border: 1px solid #acacac; padding: 4px; width: 90%; }

    .questionnaire textarea { width: 95%; }

    .questionnaire input[type=radio] { margin-top: -2px; }

/* PAGE *******************/
.page-header { font-family: VAGBold; }

    .page-header h2 { font-size: 15pt; margin-top: 15px; color: #1380C7; }

    .page-header h1 { display: inline-block; color: #0f649b; padding: 18px; font-size: 25pt; background: url(../img/bg-dot.png) repeat-x; margin-top: 15px; min-width: 200px; }

.page-spot { color: #1380c7; font-family: 'VAGBold'; font-size: 12pt; }

.page-highlight { color: #1380c7; font-family: 'VAGBold'; font-size: 30pt; padding: 20px; background: url(../img/bg-poll.png); text-align: center; }

img { max-width: 100%; }

h4 { color: #1380c7; }

.page-image-spot { background-color: #1380c7; text-align: center; padding: 2px; color: #fff; font-family: 'VAGBold'; border-radius: 4px; }

.page-info p { font-family: 'Roboto Slab', serif; font-size: 14pt; border-bottom: 2px solid #1380c7; padding-bottom: 10px; }

.page-image-spot img { width: 100%; display: block; }

.roboto { font-family: 'Roboto Slab', serif; font-size: 14pt; }

.table-dark tr:nth-child(odd) td:nth-child(odd) { background: #1380c7; }

.table-dark tr:nth-child(odd) td:nth-child(even) { background: #7bb9e1; }

.table-dark tr:nth-child(even) td:nth-child(odd) { background: #0f6cac; }

.table-dark tr:nth-child(even) td:nth-child(even) { background: #639cc2; }


.table-dark, .table-light { width: 100%; line-height: 2; }

    .table-dark td, .table-light td { padding: 10px; font-family: 'VAGBold'; font-size: 12pt; color: #fff; }
/*.table-dark tr:nth-child(odd) { background: #1380c7; }
    .table-dark tr:nth-child(even) { background: #0f6cac; }
    .table-light tr:nth-child(odd) { background: #7bb9e1; }
    .table-light tr:nth-child(even) { background: #639cc2; }*/

.container-hizmetlerimiz .page-header h2 { color: #f68800; }

.container-hizmetlerimiz .page-header h1 { color: #c16e08; background: url(../img/bg-dot-hizmetlerimiz.png) repeat-x; }

.container-hizmetlerimiz h4 { color: #f69200; }

.container-hizmetlerimiz .page-image-spot { background-color: #f69200; }

.border-bottom-yellow { border-bottom: 3px solid #f69200; padding: 0 0 15px 0; }

.border-bottom-orange { border-bottom: 3px solid #eb4900; padding: 0 0 15px 0; }

.border-bottom-purple { border-bottom: 3px solid #aa3c91; padding: 0 0 15px 0; }

.border-bottom-pink { border-bottom: 3px solid #aa3c91; padding: 0 0 15px 0; }

.border-bottom-fusia { border-bottom: 3px solid #e8007d; padding: 0 0 15px 0; }

.container-kayit .page-header h2 { color: #eb4900; }

.container-kayit .page-header h1 { color: #a23504; background: url(../img/bg-dot-kayit.png) repeat-x; }

.container-kayit h4 { color: #eb4900; }

.container-kayit .page-image-spot { background-color: #eb4900; }

.container-ik .page-header h2 { color: #aa3c91; }

.container-ik .page-header h1 { color: #7b1b65; background: url(../img/bg-dot-ik.png) repeat-x; }

.container-ik h4 { color: #7b1b65; }

.container-ik .page-image-spot { background-color: #7b1b65; }

.container-basin .page-header h2 { color: #e8007d; }

.container-basin .page-header h1 { color: #be0167; background: url(../img/bg-dot-basin.png) repeat-x; }

.container-basin h4 { color: #be0167; }

.container-basin .page-image-spot { background-color: #be0167; }

.press-slider-header { font-size: 16pt; font-weight: 700; height: 40px; line-height: 40px; }

    .press-slider-header i { color: #e8007d; font-size: 26pt; font-weight: 300; }


.container-kres .page-header h2 { color: #e8007d; }

.container-kres .page-header h1 { color: #be0167; background: url(../img/bg-dot-basin.png) repeat-x; }

.container-kres h4 { color: #be0167; }

.container-kres .page-image-spot { background-color: #be0167; }

.container-anaokulu .page-header h2 { color: #057b29; }

.container-anaokulu .page-header h1 { color: #057b29; background: url(../img/bg-dot-anaokulu.png) repeat-x; }

.container-anaokulu h4 { color: #057b29; }

.container-anaokulu .page-image-spot { background-color: #057b29; }

.container-branslar .page-header h2 { color: #eb4900; }

.container-branslar .page-header h1 { color: #a23504; background: url(../img/bg-dot-kayit.png) repeat-x; }

.container-branslar h4 { color: #a23504; }

.container-branslar .page-image-spot { background-color: #a23504; }

.container-branslar .brans { position: relative; margin-bottom: 15px; }

    .container-branslar .brans img { width: 100%; }

.container-branslar .brans-ico { width: 20%; position: absolute; }

.brans-detail { padding: 20px; position: relative; display: none; }

    .brans-detail .close { position: absolute; right: 0; top: 0; }

.brans-container { position: relative; }

.container-galeri .page-header h2 { color: #00a632; }

.container-galeri .page-header h1 { color: #057b29; background: url(../img/bg-dot-anaokulu.png) repeat-x; }

.container-galeri h4 { color: #057b29; }

.container-galeri .page-image-spot { background-color: #057b29; }

.container-galeri .galeri { margin-bottom: 60px; }

    .container-galeri .galeri h2 { color: #057b29; text-align: left; }

    .container-galeri .galeri i { color: #057b29; font-size: 20pt; cursor: pointer; }

.container-egitim .page-header h2 { color: #aa3c91; }

.container-egitim .page-header h1 { color: #7b1b65; background: url(../img/bg-dot-ik.png) repeat-x; }

.container-egitim h4 { color: #7b1b65; }

.container-egitim .page-image-spot { background-color: #7b1b65; }

.galeri .photos { display: none; }

.galeri .col-xs-6.col-sm-3 { margin-bottom: 25px; }

.container-okulumuz h4 { font-size: 14pt; margin-bottom: 30px; }

@media screen and (max-width: 1024px) {
    .features ul li { width: 19.6%; }

    .home-stats ul li { width: 19.6%; }

    .home-contact .contact-form { margin-top: 20px; }

    .footer .copyright { }
}

@media screen and (max-width: 768px) {
    body { font-size: 8px; line-height: 1; }

    .bx-controls { display: none; }

    .home-questionnaire { display: none; }

    .features ul li { width: 19.4%; }

    .page-image-spot { margin-bottom: 10px; }

        .page-image-spot span { display: block; font-size: 11pt; padding: 5px; }

    ul.dot-list { font-size: 11pt; }

    .home-stats ul li { width: 19.4%; }

        .home-stats ul li b { font-size: 1em; }

        .home-stats ul li div { padding-top: 3.5em; }

    .header { position: static; width: 100%; z-index: 999; }

    .mobile-navigator { display: block; font-size: 16pt; color: #fff; text-align: right; margin-top: 25px; margin-right: 10px; }

    .mobile-nav { display: none; background: rgba(255, 255, 255, 0.9); width: 100%; margin: 0; font-size: 10pt; line-height: 2; position: absolute; z-index: 9999; font-weight: 700; }

        .mobile-nav li { padding: 5%; }

        .mobile-nav a { color: #fff; display: block; }

        .mobile-nav .sub-nav li { border-bottom: 1px dotted #efefef; }

            .mobile-nav .sub-nav li:last-child { border-bottom: none; }

    .brans-detail h1 { margin: 20px 0; }

    .home-reviews { background-position-y: 110%; background-size: 45%; }

    .home-contact { font-size: 1.6em; }

    .contact-info { font-size: 1.3em; }

        .contact-info .col-xs-10:last-child { padding: 6px 0; }

    .container-okulumuz h4 { margin: 20px 0; }

    .container-okulumuz .text-right { text-align: center !important; }

    .container-okulumuz .page-spot { margin: 20px 0; }

    .galeri .col-xs-6.col-sm-3 { margin-bottom: 20px; padding: 0 10px; }

    .page-info .button { margin-bottom: 10px; }

    .slider-mobile { display: block; }

    .home-stats ul li p { line-height: 1.5; }

    .page-header h1 { margin-top: 0; }

    .home-stats ul li span { font-size: 1.1em; }
}
